@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic);

* {
    padding: 0;
    margin: 0;
    color: black !important;

}

body {
    background-color: #522276;
    position: relative;
    color: white !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto
}

h1 {
    /* font-weight: bold; */
}

.center-div {
	align-items: center;
	display: flex;
	justify-content: center;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #fff;
    border-top: 3px solid #f26522;
    margin-top: 100px;
    margin-bottom: 20px;
    width: 100%;
    padding: 15px;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
}

.logo-podcast {
    width: 100%;
    margin: 0;
    -webkit-box-shadow: 0 2px 7px rgb(0 0 0 / 12%);
    box-shadow: 0 2px 7px rgb(0 0 0 / 12%);
    border-radius: 10px;
}

.logo-vooozer {
    width: 100px;
}

.btn-orange {
    border-color: #f26522 !important;
    background-color: #f26522 !important
}

.btn-orange.hover,
.btn-orange:active,
.btn-orange:hover {
    background-color: #f26522 !important
}

.btn {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
    color: white !important;
}

#powered-text {
    color: #f26522 !important;
}